Не понимаю как это поменять?

Типо вместо 1.1.7 на другое

Установить ядро нужной тебе версии

2 лайка

Вот тут: pocketmine\network\mcpe\protocol\ProtocolInfo.php

3 лайка

Чисто вот от души поднял обнял поставил расцеловал я с этим около 7-8 часов кувыркался

2 лайка

Нажми на: “Вопрос решён”

2 лайка

Поголи он не меняется

2 лайка

2 лайка

Щас погоди

2 лайка

2 лайка

Вот сделал теперь он вовсе не светится

2 лайка

Нуй страдать хней, пусть как было, так и будет

3 лайка

Ты трогал MINECRAFT_VERSION?

2 лайка

Вроде нет

1 лайк
"Вроде"
1 лайк

Щяс посмотрю у меня копия есть

1 лайк

Ммм, попробуй const ну например в PocketMine.php вставь, и туда путь назначь здесь:

1 лайк

Чекни RaiLibInterface, может он строку вообще не с ProtocolInfo берëт.

1 лайк

А и да, какое это ядро?

1 лайк

GenisysPRO от @Qyok

1 лайк

Ну у него взял

1 лайк